Subject: Re: bug#904: coreutils: key package depends on libsystemd

From: Andreas Messer <[email-masked]>
Date: Fri, 15 Aug 2025 18:13:07 +0200

Am Fri, Aug 15, 2025 at 05:03:28PM +0100 schrieb Mark Hindley:
> I am having a quick look how easy it might be. There is no Debian VCS
> repository, which is also unhelpful. Having to resort to gbp-import-dsc.

I volunteer to maintain this package, if needed. However, I can not 
guarantee a "reaction time" when a new version is available since it
happens that I'm always busy with many different things which might 
be more important to me at the time.

cheers,
Andreas

-- 
gnuPG keyid: 8C2BAF51
fingerprint: 28EE 8438 E688 D992 3661 C753 90B3 BAAA 8C2B AF51